PDA

View Full Version : SLES11 SP2 HAE install



davidkrotil
09-Jul-2012, 11:11
Hi,
I tried to install HAE from ISO downloaded from download.novell.com, but immediately failed with dependencies error. This is fresh install of SLES11 SP2, perl-mailtools was missing, I got it from SLED, but I canīt find open-hpi on any of SLE 11 SP2 catalogs. I ask me if anyone from Novell tried it before they posted it for download.

Regards

ab
09-Jul-2012, 14:07
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Just checked SLES 11 SP2 x86_64 DVD1 and the file is there as I would
expect:

ab@mybox0:/tmp/test/suse/x86_64> ls -1 perl-M*
perl-MailTools-2.04-1.22.x86_64.rpm
perl-MIME-tools-5.427-2.10.1.x86_64.rpm

Good luck.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.18 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJP+teiAAoJEF+XTK08PnB5Ed8P/07r6ykcA/+gdPhymlIl1COO
PDLJPnTrirF6GxLpVK3XY6u1H2HYvy7I51Wd9LNzIG/poug+WARFQSIF2Bgov4pa
2QZBn4xbpxBST3hiXYENkP8W96yOn4wQOzfLsu0VB35+IhOIsF ZMhyNAQ8F9Ei5a
Hos+7mKJeCFPhzfxXYxcDltUc8u0NBwoX/q8uGaS/AN8Zgd3YVIMfdTr1aOyOT+L
SNJwx2FdegIs3sWCSBiKX/GYEqp38rR8Kr4EFjZUMj+0wm57qLki0cNJIiMwwGf9
PlqOi6dySIArIM2+0bhj3JhaErWumXSAlNLCZ5UzchuKl5k2I/P226e8OAfbtxx8
dqcxhJbx7GTKbytulg3Jm0pA+E4VRXJiVZxFx02qZ2uiQNsKgv mjYT0astXWWZaD
/u0SLAKIWmQN5EDs1TmlzGW/YmTzYE+YSFpW7o3EObwnIfBCHXt++wmaAGV/61Hi
FfG/qlh8J2xYxEtlGU+aTPQdmnikrkPPuM9/8XpO21RduOnOUAIsrL5Um0vItFX7
E8I4GN2GEwAjWwFv8gBt0JnE93HX4OH/OQKDb8RZZ+ct5J4Mvy3hVqYWRiaNcSSZ
+cpS+dMNWF9oZbCTYkyGgN19rNXfMUKMr/Dyq8kB8x+ugwkX8jRAX8atJPRuBIzm
rauUKLL50bhOCXVWcBKT
=V12v
-----END PGP SIGNATURE-----

davidkrotil
09-Jul-2012, 15:14
Hi Aaron,
OK with perl-Mailtools was this good catch, they are on DVD iso, but not in catalogs on nu.novell.com, I hoped, that SLES11-SP2-Core channel has all files, which are on install DVDīs . On my SMT server are perl-Mailtools only in SLES11 and SLES11-SP1, not in SLES11-SP2 channel.

find /srv/www/htdocs/repo/\$RCE -name perl-MailTools*
/srv/www/htdocs/repo/$RCE/SLES11-SP1-Pool/sle-11-x86_64/rpm/x86_64/perl-MailTools-2.04-1.22.x86_64.rpm
/srv/www/htdocs/repo/$RCE/SLES11-Pool/sle-11-x86_64/rpm/x86_64/perl-MailTools-2.04-1.22.x86_64.rpm


Same problem is for this problem :

nothing provides libopenhpi.so.2()(64bit) needed by cluster-glue-1.0.9-0.31.7.x86_64

Openhpi files are for SLES11 and SLES11SP1, but not for SLES11SP2 on nu.novell.com channels.

Solution was add install ISO of SLES11SP2 in software repositories.

Regards

jmozdzen
09-Jul-2012, 17:47
David,

the repository schema has changed severely when going to SP2 - SP2 repos are not self-contained. How have you added the online repositories to the system, I was under the impression that the proper repositories are added automatically when registering...

Regards,
Jens

peterhine
03-Aug-2012, 05:40
openhpi is available in the sles11sp2 sdk. yet to install this in dev so thanks for the heads up on missing things.

p